<?xml version="1.0" encoding="utf-8"?>
<typed_history>
  <typed_history_item content="opera:gpu" type="text"
                      last_typed="2014-04-26T09:46:23Z"/>
  <typed_history_item content="opera:config" type="text"
                      last_typed="2014-04-26T09:45:47Z"/>
</typed_history>
